- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- f
- g
- i
- l
- m
- p
- r
- s
- t
- v
- w

### - i -

- IF_3D_TEXTURE : Ogre
- IF_COMPRESSED : Ogre
- IF_CUBEMAP : Ogre
- IS_AMBIENT : Ogre
- IS_DECAL : Ogre
- IS_PER_LIGHT : Ogre

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Thu Aug 9 16:53:24 2007